
@media (min-width: 1170px) {
    .home .why-us .why-us-section {
        border-bottom: none;
        box-shadow: none;
    }
    .home .why-us .why-us-content {
        display: block !important;
        height: 87px !important;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .home .why-us .accordion-wrap .accordion-title .fa {
        display: none !important;
    }

    .home .why-us .container {
        position: relative;
    }
    .home .why-us .why-us-col {
        width: 33%;
        float: left;
    }

    .home .why-us .why-us-col-2 {
        float: right;
    }
    .home .why-us #why-us-graphic {
        position: absolute;
        left: 33%;
        top: 0;
        height: 100%;
    }

    .home .why-us #why-us-graphic .logo-lg {
        width: 100%;
        height: auto;
        max-width: 386px;
        
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
        
    }

    .home .why-us .why-us-section p {
        font-size: 15px;
        line-height: 1.4em;
    }
}

@media (max-width: 1169px) {
    .home .why-us #why-us-graphic {
        display: none;
    }


    .home .services-wrap .box-link {
        font-size: 16px;
        line-height: 1.2em;
    }

    .legal-documents .document-filter,
    .legal-documents .document-search {
      max-width: 30%
    }
}

@media (max-width: 1200px) {
.navbar > .container {
    width: 100%;
}
.nav > li {
    padding: 0 4px;
}
.nav>li>a {
    z-index: 9999;
    font-size: 14px;
}
.nav > li.menu-item-509 > a {
    padding: 8px 10px;
}
}

@media (min-width: 768px) {
.nav {
    padding: 0px 0px;
}
}



@media (min-width:768) and (max-width:991px){
 .why-us-sec {
    margin-top: 30px;
    min-height:290px;
}
   
}

@media (max-width: 991px){
header {
    height: 87px;
}
.home #services-anchor {
    top: -87px;
}
.legal-documents .document-filter-bar.fixed {
    top: 87px;
}
.navbar-nav>li.my-account a {
	display: none;
}
.navbar-collapse {
    margin-top: 14px;
}
.logo {
    width: 165px;
    padding: 7px 0px 5px 0px;
}
.right {
    float: none;
}

.border {
    margin-top: 41px;
    margin-bottom: 41px;
}

.fpadding {
    padding: 0px 10px 0px 10px;
}

.home .service-wrap {
    width: 50%;
    border-bottom: 1px solid #EBEBEB;
}
.home .service-wrap:hover {
  border-bottom: 1px solid #214F84;

}
.home .services-wrap .service-icon {
    display: none;
}

.home .service-wrap:nth-child(2n+1) {
  border-left: none;
}
.home .service-wrap:nth-child(0n+7),
.home .service-wrap:nth-child(0n+8) {
  border-bottom: none;
}

.access {
    color: #fff;
    padding: 15px 0px 15px 0px;
    background: #81c558;
    height: 367px;
}

.contact-form {
    margin-bottom: 30px;
    padding: 20px 10px;
}

.main-slide h3 {
    font-size: 30px;
}

.why-us h1 {
    font-size: 30px;
}

.main-slide h1 {
    font-size: 45px;
}

.aut-border p {
    padding: 70px 25px;
}


.cnopadding {
    padding: 0px;
}

.services h1 {
    font-size: 25px;
    margin-bottom: 0px;
    font-weight: 700;
}
.page-template-about-us .about-us .leader {
    line-height: 1.3em;
}
.page-template-about-us .about-us .leader br {
    display: initial;
}
.page-template-about-us .about-us .leader .fa {
    display: none;
}


.why-us-sec {
    margin-top: 30px;
}

.whyusblock{
     border-bottom: 1px solid #dadada;   
}

.whyusblock:nth-child(even){
     border-right: 1px solid #dadada;   
}

.aut-border{
 	padding:0px 10px;   
}

.aut-border p{
 	padding:10px 0px;   
}

.text-au{
 	padding:20px;   
}
.logo-footer {
    max-width: 140px;
}
.footer-sec {
    padding: 20px 0 0 0;
    text-align: center;
}
.footer-sec form {
    max-width: 480px;
    margin: auto;
}
.footer-sec .email-field {
    width: 65%;
}
.footer-sec .submit {
    width: 35%;
}
footer .border {
    margin-top: 30px;
    margin-bottom: 15px;
}
.bottom-bar .menu-main,
.bottom-bar .menu-sup {
    text-align: center;
    margin-bottom: 10px;
}
.bottom-bar .menu-sup p {
    margin-top: 10px;
}

.legal-documents .document-filter-bar .container {
    padding: 0;
}
.legal-documents .nexus-plug {
    display: none;
}
.legal-documents .document-filter,
.legal-documents .document-search {
    max-width: 50%;
}
}	
@media only screen and (max-width:860px) {
    .logo {
        width: 100px;
        padding: 17px 0px 15px 0px;
    }
}
@media only screen and (max-width:767px) {
    header {
        height: 73px;
    }
    .home #services-anchor {
        top: -73px;
    }
    .legal-documents .document-filter-bar.fixed {
        top: 73px;
    }

    .legal-documents .overview-wrapper,
    .legal-documents .action-wrapper {
      float: none;
    }

    .legal-documents .overview-wrapper {
      width: 100%;
      margin-bottom: 30px;
    }
    .legal-documents .action-wrapper {
      width: 100%;
    }
    .logo {
        padding: 0;
        padding: 11px 0px 0 0px;
    }
    .navbar {
        margin-bottom: 0;
    }

    .nav > li > a {
        font-size: 18px;
    }
    .nav > li.menu-item-507 {
        border-right: none;
    }
    .nav > li.menu-item-509 {
        margin-top: 10px;
    }
    .slide-follower {
        padding: 15px 0 10px 0;
    }
    .slide-follower .nexus-logo {
        width: 100px;
    }

    .main-slide br {
        display: none;
    }


    .home .service-wrap {
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #EBEBEB;
    }
    .home .service-wrap:hover {
      border-bottom: 1px solid #214F84;
    }
    .home .service-wrap:nth-child(0n+7) {
        border-bottom: 1px solid #EBEBEB;
    }
    .home .service-wrap:nth-child(0n+8) {
      border-bottom: none;
    }
    .home .service-wrap a {
        padding: 15px;
    }
    .home .services-wrap .box-link br {
        display: none;
    }

    .home #breaker {
        padding: 10px 0;
    }
    .home #breaker h2 {
        margin: 20px 0;
    }
    .home #breaker .top {
        font-size: 36px;
    }
    .padding-standard {
        padding: 50px 15px 30px 15px;
    }
    
    .page-template-contact-us .contact-us h2,
    .title-standard {
        font-size: 36px;
    }
    .home .why-us .title,
    .page-template-about-us .what-is .title {
        margin-bottom: 30px;
    }
    .footer-nexus p {
        text-align: center;
    }
    .footer-nexus br {
        display: none;
    }
}
@media only screen and (max-width:470px) {
    .slide-follower {
        padding: 10px 0 10px 0;
    }
    .slide-follower .left,
    .slide-follower .header-link {
        display: block;
        line-height: 1.3em;
    }
    .slide-follower .sep {
        display: none;
    }
}


@media only screen and (min-width:768px) and (max-width:992px){

}

@media only screen and (min-width:992px) and (max-width:1199px){

.access {
    height: 392px;
}

.service-01-icon, .service-02-icon, .service-03-icon {
    padding: 60px 0px 0px 0px;
}

.foot-subscribe {
    width: 64%;
}

}